@charset "utf-8";
@font-face {
  font-family: "Proxima Nova";
  src: url("../fonts/ProximaNova.eot");
  src: url("../fonts/ProximaNova.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova.woff") format("woff"), url("../fonts/ProximaNova.ttf") format("truetype"), url("../fonts/ProximaNova.svg#ProximaNova") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Proxima Nova";
  src: url("../fonts/ProximaNova-Bold.eot");
  src: url("../fonts/ProximaNova-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Bold.woff") format("woff"), url("../fonts/ProximaNova-Bold.ttf") format("truetype"), url("../fonts/ProximaNova-Bold.svg#ProximaNova") format("svg");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: "Proxima Nova";
  src: url("../fonts/ProximaNova-Italic.eot");
  src: url("../fonts/ProximaNova-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Italic.woff") format("woff"), url("../fonts/ProximaNova-Italic.ttf") format("truetype"), url("../fonts/ProximaNova-Italic.svg#ProximaNova") format("svg");
  font-weight: normal;
  font-style: italic; }

@font-face {
  font-family: "Proxima Nova";
  src: url("../fonts/ProximaNova-BoldItalic.eot");
  src: url("../fonts/ProximaNova-BoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-BoldItalic.woff") format("woff"), url("../fonts/ProximaNova-BoldItalic.ttf") format("truetype"), url("../fonts/ProximaNova-BoldItalic.svg#ProximaNova") format("svg");
  font-weight: bold;
  font-style: italic; }

body
{
	background-color:#000;
	font-family: "Proxima Nova", Helvetica, Arial, sans-serif;
  	font-weight: normal;
	font-size:16px;
	font-color:#000;
}

p {
	font-size: 95%;
	line-height: 1.5em;
	margin-top: 5px;
}
.topBar
{
	width:932px;
	height:91px;
	margin:auto;
	background-image:url('../images/topBG.gif');
}
.logoContainer
{
	float:left;
	padding-top:24px;
	padding-left:43px;
}
.mainContainer
{
	width:932px;
	margin-left:auto;
	margin-right:auto;
	background-color:#ffffff;
}
.topLink
{
	float:left;
	padding-top:47px;
}
.topLink div
{
	float:left;
}
.btnAbout
{
	background-image:url('../images/about.png');
	width:77px;
	height:17px;
}
.btnAbout:hover, .btnAboutSelected
{
	background-image:url('../images/about2.png');
	width:77px;
	height:17px;
}
.btnFaq
{
	background-image:url('../images/faq.png');
	width:48px;
	height:17px;
}
.btnFaqSelected, .btnFaq:hover
{
	background-image:url('../images/faq2.png');
	width:48px;
	height:17px;
}
.btnSeparator
{
	background-image:url('../images/separator.png');
	width:18px;
	height:17px;
}
.btnDeal
{
	background-image:url('../images/submitDeal.png');
	width:97px;
	height:17px;
}
.btnDeal:hover, .btnDealSelected
{
	background-image:url('../images/submitDeal2.png');
	width:97px;
	height:17px;

}
.btnContact
{
	background-image:url('../images/contact.png');
	width:69px;
	height:17px;
}
.btnContact:hover, .btnContactSelected
{
	background-image:url('../images/contact2.png');
	width:69px;
	height:17px;
}
.btnPrivacy
{
	background-image:url('../images/privacy.png');
	width:103px;
	height:17px;
}
.btnPrivacy:hover, .btnPrivacySelected
{
	background-image:url('../images/privacy2.png');
	width:103px;
	height:17px;
}
.btnRSS
{
	background-image:url('../images/rss.png');
	width:41px;
	height:17px;
}
.btnRSS:hover
{
	background-image:url('../images/rss2.png');
}
.topSeparator
{
	background-image:url('../images/topSeparator.gif');
	width:932px;
	height:6px;
}
.sharpContainer
{
	width:728px; 
	margin: 10px auto 20px auto; 
	padding: 3px;
	border: 1px solid #dedede;
}
.searchContainer
{
	clear: both;
	background-image:url(../images/searchBG.png);
	width:932px;
	height:66px;
}
.bottom
{
	background-color:#f37021;
	width:932px;
	min-height:20px;
}
.bottomSeparator
{
	background-image:url(../images/bottomSeparator.gif);
	width:932px;
	height:18px;
}
.footer
{
	float:left;
	background-image:url(../images/bottomBG.gif);
	width:932px;
	height:93px;
}
.copyright
{
	width:755px;
	float:left;
	color:#ffffff;
	font-weight:normal;
	font-size:10px;
	padding-left:60px;
	padding-top:35px;
}
.social
{
	width:117px;
	float:left;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	padding-top:28px;
	margin-left:-20px;
}
.social img
{
	float:left;
}
.socialSpacer
{
	width:6px;
	float:left;
}
.searchBoxContainer
{
	width:494px;
	height:48px;
	margin-left:auto;
	margin-right:auto;
	padding-top:18px;
}
.searchBox
{
	width:494px;
	height:48px;
	background-image:url(../images/searchBox.png);
	background-repeat:no-repeat;
	padding-top:8px;
	padding-left:8px;
}
.txtSearch
{
	border:none;
	height:30px;
	width:354px;
	padding-left:10px;
	padding-right:10px;
	font-size: 100%;
}
.btnSearch
{
	border:none;
	background-image:url(../images/btnSearch.png);
	width:102px;
	height:34px;
	vertical-align:top;
	margin-top:-1px;
}
.btnSearch:hover
{
	background-image:url(../images/btnSearch2.png);
}
.topDate
{
	color:#666;
	font-weight:normal;
	font-size:14px;
	text-align: right;
	width: 730px;
	margin: 0 auto;
}
.mainContent
{
	float:left;
	margin-bottom: 40px;
	margin-top:10px;
	width: 100%;
}
.eachItemContainer
{
	float:left;
	margin-left:40px;
	vertical-align:bottom;
	width: 230px;
}
.db-home_main_img {
	height: 200px;
	vertical-align: middle;
	display: table-cell;
}

.db-home_main_img img {
	margin: 0 auto;
	text-align: center;
	width: 200px;
	vertical-align: middle;
}

.db-home_main_desc .itemTitle
{
	margin-top: 10px;
}

.itemTitle
{
	font-size: 18px;
	font-weight: bold;
	color: #000;
	position: relative;
	margin-bottom: 15px;
	display: block;
}

.itemTitle a {
	color: #000;
	text-decoration: none;
	clear: both;
	display: block;
	padding-top: 5px;
}
.itemTitle a:hover {
	color: #3d3d3d;
}

.db-home_body
{
	margin-bottom: 5px;
	clear: both;
}

.db-home_body p {
	clear: both;
	margin-top: 5px;
	display: block;
	float: left;
}

.db-home_body ul
{
	clear: both;
}

.itemSpec
{
	margin: 0px;
	margin-bottom: 1em;
	padding-left: 2em;
	float: left;
	font-size: 14px;
}

.itemSpec li
{
	margin-bottom: 5px;
}

.detailSpecList
{
	margin: 0px;
	margin-top: 1em;
	padding-left: 2em;
	font-size: 14px;
}

.leftItem, .centerItem, .rightItem
{
	float:left;
	width: 30%;
}
.leftItem
{
	padding-left: 2%;
}
.centerItem
{
	padding-left: 1%;
	padding-right: 1%;
}
.rightItem
{
	padding-right: 2%;
}
.itemLeft
{
	float:left;
}
.itemRight
{
	float:left;
	padding-left:20px;
}
.db-home_pricebox
{
	display: block;
	clear: both;
	float: left;
}
.itemPrice
{
	font-size:22px;
	color:#ED1C24;
	font-weight:bold;
}
.itemPriceDesc
{
	clear:both;
	font-size:14px;
	color:#0;
	font-weight:bold;
}
.btnMore
{
	background-image:url(../images/btnMore.png);
	width:120px;
	height:25px;
	margin-left:2px;
}
.btnMore:hover
{
	background-image:url(../images/btnMore2.png);
}
.btnGetDeal
{
	margin-top:5px;
	background-image:url(../images/btnGetDeal.png);
	width:85px;
	height:22px;
}
.btnGetDeal:hover
{
	background-image:url(../images/btnGetDeal2.png);
	width:85px;
	height:22px;
}
.eachItemBottom
{
	clear:both;
	height:25px;
}
.bottomImages
{
	width:720px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	padding-bottom:10px;
}
.bottomImages img
{
	padding-left:45px;
}
.contentTitle
{
	font-size:24px;
	color:#ED1C24;
}
.contentContainer
{
	width:730px;
	margin: 10px auto;
}
.contentBold
{
	font-size: 95%;
	font-weight:bold;
	color:#000;
}
.contentNormal
{
	font-size: 95%;
	line-height: 1.5em;
	font-weight:normal;
	color:#000;
}
.contentContainer ul
{
	padding-left:15px;
}
.contentContainer ul li
{
	padding-bottom:5px;
}
.detailContainer
{
	padding-top:40px;
	width:750px;
	margin-left:auto;
	margin-right:auto;
}
.detailLeft
{
	padding-left:20px;
	margin-bottom: 40px;
	width: 320px;
	float:left;
}
.detailRight
{
	width: 350px;
	margin-bottom: 40px;
	float:right;
}
.detailRight img
{
	max-width: 330px;
}
.detailFull {

}
.detailFull .detailDesc p {
	margin-bottom: 0;
}
.detailFull #imgSlide {
	float: right;
	margin-left: 15px;
}
.detailPictureListContainer img
{
	max-width: 71px;
}
a img
{
	border:none;
}
.BoldLink
{
	font-weight:bolder;
	color:#000000;
	text-decoration:none;
}
.detailName
{
	font-size:28px;
	font-weight: bold;
	font-color:#000;
}
.detailList
{
	margin-left:0px;
	margin-right:0px;
	margin-top:5px;
	margin-bottom:5px;
}
.detailList li
{
	font-size:18px;
	font-color:#000;
	margin-left:-24px;
}
.detailPriceDiv
{
	margin-left:auto;
	margin-right:auto;
	padding-top:3px;
	padding-left:5px;
	margin-top: 10px;
}
.detailPrice
{
	font-size:28px;
	font-weight:bold;
	color:red;
}
.detailPriceDesc
{
	clear:both;
	font-weight:bold;
	font-size:18px;
}
.detailGetDiv
{
	float:left;
	margin-top: 10px;
}
.btnDetailGet
{
	background-image:url(../images/btnDetailGetDeal.png);
	width:129px;
	height:33px;
}
.btnDetailGet:hover
{
	background-image:url(../images/btnDetailGetDeal2.png);
	width:129px;
	height:33px;
}
.categoryTag {
	clear: both;
	margin-top: 30px;
}
.detailDesc
{
	padding-top:3px;
	clear:both;
}
.detailDesc ul
{
	clear: both;
	padding-left: 18px;
}
.detailDesc li {
	margin-bottom: 5px;
}
.detailPostTime
{
	padding-top:20px;
	font-size:13px;
	clear: both;
}
.detailLine
{
	color:#939598;
	background-color:#939598;
	height:1px;
	border:none;
}
.detailPictureList
{
	padding-top:30px;
	padding-right:20px;
	width:315px;
	margin-left:auto;
	margin-right:auto;
}
.detailPictureListContainer
{
	padding-left:10px;
	padding-top:15px;
	padding-bottom:15px;
}
.detailColors
{
	clear:both;
	float:right;
	padding-right:30px;
	padding-top:10px;
}
.detailColor
{
	margin-left:10px;
	width:14px;
	height:14px;
	float:left;
	border: 1px solid #000;
}
.txtDeal
{
	width:222px;
	height:19px;
	font-size:12px;
	color:#363636;
}
.dealMessage
{
	width:312px;
	height:184px;
	font-size:12px;
	color:#363636;
}
.btnSubmitMail
{
	background-image:url(../images/submitMail.gif);
	border:none;
	width:85px;
	height:22px;
}
.btnSubmitMail:hover
{
	background-image:url(../images/submitMail2.gif);
	border:none;
	width:85px;
	height:22px;
	cursor:pointer;
}
.spacer
{
	height:10px;
	width:933px;
	clear:both;
}

.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}

/* Archive */
.db-recent_deal_link
{
	width: 730px;
	margin: 5px auto 0;
	display: block;
	text-align: right;
	font-size: 14px;
}
.db-back_link
{
	position: relative;
	top: -25px;
	font-size: 14px;
}
/* SEARCH */
#db-search_results
{
	border-top: 1px solid #ddd;
	float: left;
}

.db-search_headline {
	float: left;
	width: 100%;
	clear: both;
}

.db-search_headline .itemTitle {
	margin: 0;
	width: 75%;
	float: left;
}

.db-search_headline .itemTitle a {
	margin-bottom: 10px;

}

.db-search_pricebox
{
	width: 24%;
	white-space: nowrap;
	float: right;
	text-align: right;
}

.db-search_pricebox .itemPrice
{
	font-size: 18px;
	padding-top: 5px;
}

.db-search_result
{
	border-bottom: 1px solid #ddd;
	padding-bottom: 5px;
	padding-top: 5px;
	float: left;
}

.db-search_even
{

}

.db-search_odd
{
	background-color: #efefef;
}

.db-search_img {
	float: left;
	width: 100px;
	text-align: middle;
	margin: 10px 0;
	padding-top: 10px;
	padding-right: 10px;
}

.db-search_desc {
	float: right;
	width: 560px;
	padding: 10px;
}

.db-search_actionbox
{
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

.db-search_timestamp
{
	float: right;
	position: relative;
	bottom: 0;
	right: 0;
}

.db-search_buttons
{
	float: left;
}

.db-search_buttons .btn
{
	display: inline-block;
	margin-top: 0;
}

/*********************
PAGE NAVI STYLES
*********************/
.prev-next, .page-navi {
  margin: 1.1em 0; }
  .prev-next a, .page-navi a {
    color: #999999;
    text-decoration: none;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.7px;
    font-size: 0.75em; }

.page-navi a,
.page-navi a:visited {
  padding: 7px 10px;
  margin-right: 5px;
  background-color: #fcfcfc;
  border: 1px solid #efefef;
  color: #363636;
}
  .page-navi a:hover, .page-navi a:focus,
  .page-navi a:visited:hover,
  .page-navi a:visited:focus {
    background-color: #f4f4f4;
    border-color: #e7e7e7; }
.page-navi a.active {
  color: white;
  background: #0a5785;
  border-color: #073b5a; }

/*!
 * Bootstrap v2.1.1
 *
 * Copyright 2012 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/**************************
 *                        *
 *  BUTTONS               *
 *                        *
 **************************/

.btn {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  padding: 4px 14px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  *line-height: 20px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #333333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #e6e6e6;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #bbbbbb;
  *border: 0;
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  *margin-left: .3em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}
.btn:active,
.btn.active {
  background-color: #cccccc \9;
}
.btn:first-child {
  *margin-left: 0;
}
.btn:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}
.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.active,
.btn:active {
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-color: #e6e6e6;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-large {
  padding: 9px 14px;
  font-size: 16px;
  line-height: normal;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn-large [class^="icon-"] {
  margin-top: 2px;
}
.btn-small {
  padding: 3px 9px;
  font-size: 12px;
  line-height: 18px;
}
.btn-small [class^="icon-"] {
  margin-top: 0;
}
.btn-mini {
  padding: 2px 6px;
  font-size: 11px;
  line-height: 17px;
}
.btn-block {
  display: block;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}
.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}
.btn {
  border-color: #c5c5c5;
  border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}
.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #0044cc;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary a {
	text-decoration: none;
	color: #ffffff;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #0044cc;
  *background-color: #003bb3;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #003399 \9;
}
.btn-warning {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #faa732;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #f89406;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-warning:hover,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #ffffff;
  background-color: #f89406;
  *background-color: #df8505;
}
.btn-warning:active,
.btn-warning.active {
  background-color: #c67605 \9;
}
.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #bd362f;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #ffffff;
  background-color: #bd362f;
  *background-color: #a9302a;
}
.btn-danger:active,
.btn-danger.active {
  background-color: #942a25 \9;
}
.btn-dealbros {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da6507;
  background-image: -moz-linear-gradient(top, #da6507, #BC410F);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#da6507), to(#BC410F));
  background-image: -webkit-linear-gradient(top, #da6507, #BC410F);
  background-image: -o-linear-gradient(top, #da6507, #BC410F);
  background-image: linear-gradient(to bottom, #da6507, #BC410F);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  border-color: #802420 #802420 #da6507;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #da6507;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-dealbros a {
	text-decoration: none;
	color: #ffffff;
}
.btn-dealbros:hover,
.btn-dealbros:active,
.btn-dealbros.active,
.btn-dealbros.disabled,
.btn-dealbros[disabled] {
  color: #ffffff;
  background-color: #BC410F;
  *background-color: #BC410F;
}
.btn-dealbros:active,
.btn-dealbros.active {
  background-color: #df8600 \9;
}



.btn-success {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #51a351;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #ffffff;
  background-color: #51a351;
  *background-color: #499249;
}
.btn-success:active,
.btn-success.active {
  background-color: #408140 \9;
}
.btn-info {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #2f96b4;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #ffffff;
  background-color: #2f96b4;
  *background-color: #2a85a0;
}
.btn-info:active,
.btn-info.active {
  background-color: #24748c \9;
}
.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #222222;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: #ffffff;
  background-color: #222222;
  *background-color: #151515;
}
.btn-inverse:active,
.btn-inverse.active {
  background-color: #080808 \9;
}
button.btn,
input[type="submit"].btn {
  *padding-top: 3px;
  *padding-bottom: 3px;
}
button.btn::-moz-focus-inner,
input[type="submit"].btn::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button.btn.btn-large,
input[type="submit"].btn.btn-large {
  *padding-top: 7px;
  *padding-bottom: 7px;
}
button.btn.btn-small,
input[type="submit"].btn.btn-small {
  *padding-top: 3px;
  *padding-bottom: 3px;
}
button.btn.btn-mini,
input[type="submit"].btn.btn-mini {
  *padding-top: 1px;
  *padding-bottom: 1px;
}
.btn-link,
.btn-link:active,
.btn-link[disabled] {
  background-color: transparent;
  background-image: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-link {
  border-color: transparent;
  cursor: pointer;
  color: #0088cc;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.btn-link:hover {
  color: #005580;
  text-decoration: underline;
  background-color: transparent;
}
.btn-link[disabled]:hover {
  color: #333333;
  text-decoration: none;
}
.db-btn_getdeal {
	display: block;
}
.db-btn_getdeal {
	display: block;
	margin-top: 5px;
}

/* Labels & badges */
.label,
.badge {
  font-size: 11.844px;
  font-weight: bold;
  line-height: 14px;
  color: #ffffff;
  vertical-align: baseline;
  white-space: nowrap;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #999999;
  width: auto !important;
}
.label {
  padding: 1px 4px 2px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.badge {
  padding: 1px 9px 2px;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
}
a.label:hover,
a.badge:hover {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}
.label-important,
.badge-important {
  background-color: #b94a48;
}
.label-important[href],
.badge-important[href] {
  background-color: #953b39;
}
.label-warning,
.badge-warning {
  background-color: #f89406;
}
.label-warning[href],
.badge-warning[href] {
  background-color: #c67605;
}
.label-success,
.badge-success {
  background-color: #468847;
}
.label-success[href],
.badge-success[href] {
  background-color: #356635;
}
.label-info,
.badge-info {
  background-color: #3a87ad;
}
.label-info[href],
.badge-info[href] {
  background-color: #2d6987;
}
.label-inverse,
.badge-inverse {
  background-color: #333333;
}
.label-inverse[href],
.badge-inverse[href] {
  background-color: #1a1a1a;
}
.label-dealbros,
.badge-dealbros {
  background-color: #da6507;
}
.label-dealbros[href],
.badge-dealbros[href] {
  background-color: #da6507;
}
.btn .label,
.btn .badge {
  position: relative;
  top: -1px;
}
.btn-mini .label,
.btn-mini .badge {
  top: 0;
}
